/* NOTE! for out of stock products woocommerce removes the hook "woocommerce_before_add_to_cart_form" so the elements "product sku", "manufacturer", "general details" and "tech details anchor button" are displayed from child theme > single-product > stock.php  */

.outofstock .display_product_button {
    display: none;
}

.outofstock p.stock.out-of-stock {
    display: none;
}

.single-product .outofstock .out_of_stock_product_button {
	display: block;
}

.single-product .outofstock p.price {
    margin-top: 0 !important;
    /* display: none; */
    width: 100% !important;
}